1 Reply Latest reply: May 25, 2012 6:41 AM by Vikrant Rai RSS

    Difficulty Installing Trial of InDesign CS6


      I am attempting to install a trial version of InDesign CS6. After downloading, the Download Assistant warned me that my OS (which is Windows Vista) did not meet all of the requirements, and that I should also download the Service Pack 1.


      After installation, I received a message saying not all products could be installed successfully, and I was redirected to the following error report:


      Exit Code: 6

      Please see specific errors and warnings below for troubleshooting. For example,  ERROR: DF024, DW063 ... WARNING: DS013, DW064 ...



      -------------------------------------- Summary --------------------------------------


      - 0 fatal error(s), 3 error(s), 3 warning(s)




      WARNING: DS013: Payload {3BF96AC2-0CA1-11DF-B07B-459956D89593} AdobeHelp is already installed and the session payload {D38116C8-C472-4BB0-AD6F-0C1DD1320D1D} AdobeHelp has no upgrade/conflict relationship with it.


      WARNING: DS013: Checking payloads upgrade/conflict relationships : Failed with code 1


      WARNING: DW064: Memory requirements not met for {CFB770D7-8D43-1014-922B-CC2715FADE3F} Adobe InDesign CS6 Application Base Files


      ----------- Payload: {539AEF15-3A2B-4A31-A587-7E90F7D9C700} Camera Profiles Installer -----------


      ERROR: DF024: Unable to move file at "C:\Program Files\Common Files\Adobe\Installers\adobeTemp\{539AEF15-3A2B-4A31-A587-7E90F7D9C700}\_1052_5bb14d97cfe 868f1729343d7e3f3582a" to "C:\ProgramData\Adobe\CameraRaw\LensProfiles\1.0\Samsung\Samsung EX1 - RAW.lcp" Error 32 The process cannot access the file because it is being used by another process.(Seq 1052)


      ERROR: DW063: Command ARKMoveFileCommand failed.(Seq 1052)




      ERROR: DW050: The following payload errors were found during install:


      ERROR: DW050:  - Camera Profiles Installer: Install failed





      I do not know how to resolve any of these issues, or how to download the Service Pack 1, if that suggestion is still applicable; when I tried to find it, I could only find the most recent, SP3.


      If it is relevant, I have previously installed Photoshop and Illustrator CS5.